# pqxx::Cursor::unknown_position Struct Reference

Exception thrown when cursor position is requested, but is unknown. More...

`#include <cursor.h>`

List of all members.

## Public Member Functions

| unknown_position (const PGSTD::string &cursorname)

## Detailed Description

Exception thrown when cursor position is requested, but is unknown.

## Constructor & Destructor Documentation

pqxx::Cursor::unknown_position::unknown_position | ( | const PGSTD::string & | cursorname | ) |

The documentation for this struct was generated from the following file:

- cursor.h